@charset "UTF-8";



@media screen and (min-width: 768px),print {

#link01,
#link02,
#link03,
#link04,
#link05
{display: block; padding-top: 180px; margin-top: -180px;}
.backk{background: #F6F6F4;padding-top: 342px;}

#contentsmain {margin: 0 auto -244px;position: relative;padding: 67px 0 0;z-index: 3;}
#contentsmain h2 {margin-bottom: 64px;position: relative;font-size: 40px;line-height: 1.75;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsmain h2::before{content: "";width: 100px;height: 2px;display: block;background: #18382E;position: absolute;bottom: -31px;left: 50%;transform: translateX(-50%);}
#contentsmain p.subttl{font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: center;margin-bottom: 106px;}

#contentsmain .inner-Box {margin: 0 auto 0px;position: relative;width: 1169px;}
#contentsmain .inner-Box ul.list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsmain .inner-Box ul li {margin-right: -11px;}
#contentsmain .inner-Box ul li:nth-child(5) { margin-right: 0px; }
#contentsmain .inner-Box ul li figure {  }
#contentsmain .inner-Box ul li a {  }
#contentsmain .inner-Box ul li a:hover {  }

#contents01 {margin: 0 auto 94px;position: relative;background: #fff;border: 1px solid #18382F;width: 1160px;}
#contents01 p.notext {margin-bottom: 15px;position: absolute;top: -25px;left: 50%;transform: translateX(-50%);}
#contents01 p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 50px;height: 50px;text-align: center;font-size: 23px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 11px;}
#contents01 h2.f-min {margin-bottom: 25px;position: relative;font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: center;border-bottom: #999 1px solid;padding-bottom: 18px;}

#contents01 .inner-Box1 {margin: 0 auto 48px;position: relative;width: 1100px;padding: 55px 50px 0px;}
#contents01 .inner-Box1 p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box1 figure.img {position: relative;top: 0;left: 0;}
#contents01 .inner-Box1 figure.img img{  }

#contents01 .inner-Box2 {margin: 0 auto 65px;position: relative;background: #F6F6F4;width: 1000px;padding: 0 40px 36px;}
#contents01 .inner-Box2 h3.f-min {margin-bottom: -5px;position: relative;font-size: 28px;line-height: 1.77;letter-spacing: 0.05em;font-weight: 500;text-align: center;color: #fff;top: -25px;}
#contents01 .inner-Box2 h3.f-min span {display: inline-block;background: #18382E;padding: 0 0 0;width: 280px;border-radius: 4px;}
#contents01 .inner-Box2 p.text {margin-bottom: 23px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box2 figure.img01 {position: relative;top: 0;left: 0;}
#contents01 .inner-Box2 figure.img01 img{  }

#contents01 .inner-Box3 {margin: 0 auto 65px;position: relative;background: #F6F6F4;width: 1000px;padding: 0 40px 36px;}
#contents01 .inner-Box3 h3.f-min {margin-bottom: -5px;position: relative;font-size: 28px;line-height: 1.77;letter-spacing: 0.05em;font-weight: 500;text-align: center;color: #fff;top: -25px;}
#contents01 .inner-Box3 h3.f-min span {display: inline-block;background: #18382E;padding: 0 0 0;width: 280px;border-radius: 4px;}
#contents01 .inner-Box3 p.text {margin-bottom: 23px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box3 figure.img01 {position: relative;top: 0;left: 0;}
#contents01 .inner-Box3 figure.img01 img{  }

#contents01 .inner-Box4 {margin: 0 auto 65px;position: relative;height: 280px;width: 1000px;padding-right: 476px;}
#contents01 .inner-Box4 h4.f-min {margin-bottom: 17px;position: relative;font-size: 24px;line-height: 2.42;letter-spacing: 0.05em;font-weight: 500;text-align: left;border-bottom: #1A1A1A 1px solid;padding-bottom: 5px;}
#contents01 .inner-Box4 figure.photo {position: absolute;top: 0;right: 0;}
#contents01 .inner-Box4 figure.photo img{  }
#contents01 .inner-Box4 p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}


#contents02 {margin: 0 auto 93px;position: relative;background: #fff;border: 1px solid #18382F;width: 1160px;padding-bottom: 60px;}
#contents02 p.notext {margin-bottom: 15px;position: absolute;top: -25px;left: 50%;transform: translateX(-50%);}
#contents02 p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 50px;height: 50px;text-align: center;font-size: 23px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 11px;}
#contents02 h2.f-min {margin-bottom: 25px;position: relative;font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: center;border-bottom: #999 1px solid;padding-bottom: 18px;}

#contents02 .inner-Box1 {margin: 0 auto 64px;position: relative;width: 1100px;padding: 55px 50px 0px;}
#contents02 .inner-Box1 p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents02 .inner-Box1 figure.img {position: relative;top: 0;left: 0;}
#contents02 .inner-Box1 figure.img img{  }

#contents02 .inner-Box2 {margin: 0 auto;position: relative;width: 1000px;padding-right: 474px;}
#contents02 .inner-Box2 h3.f-min {margin-bottom: 25px;position: relative;font-size: 24px;line-height: 2.42;letter-spacing: 0.05em;font-weight: 500;text-align: left;border-bottom: #1A1A1A 1px solid;padding-bottom: 5px;}
#contents02 .inner-Box2 h3.f-min span {font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: left;}
#contents02 .inner-Box2 figure.img {position: absolute;top: -10px;right: 0;}
#contents02 .inner-Box2 figure.img img{  }
#contents02 .inner-Box2 p.text {margin-bottom: 32px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents02 .inner-Box2 p.text a {text-decoration: underline;font-size: 13px;line-height: 2.46;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents02 .inner-Box2 p.text a:hover {  }


#contents03 {margin: 0 auto 94px;position: relative;background: #fff;border: 1px solid #18382F;width: 1160px;padding-bottom: 10px;}
#contents03 p.notext {margin-bottom: 15px;position: absolute;top: -25px;left: 50%;transform: translateX(-50%);}
#contents03 p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 50px;height: 50px;text-align: center;font-size: 23px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 11px;}
#contents03 h2.f-min {margin-bottom: 25px;position: relative;font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: center;border-bottom: #999 1px solid;padding-bottom: 18px;}

#contents03 .inner-Box1 {margin: 0 auto 24px;position: relative;width: 1100px;padding: 55px 50px 0px;}
#contents03 .inner-Box1 p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents03 .inner-Box1 figure.img {position: relative;top: 0;left: 0;}
#contents03 .inner-Box1 figure.img img{  }

#contents03 .inner-Box2 {margin: 0 auto 100px;position: relative;width: 1000px;padding-right: 474px;}
#contents03 .inner-Box2 h3.f-min {margin-bottom: 25px;position: relative;font-size: 24px;line-height: 2.42;letter-spacing: 0.05em;font-weight: 500;text-align: left;border-bottom: #1A1A1A 1px solid;padding-bottom: 5px;}
#contents03 .inner-Box2 h3.f-min span {font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: left;}
#contents03 .inner-Box2 figure.img {position: absolute;top: 6px;right: 0;}
#contents03 .inner-Box2 figure.img img{  }
#contents03 .inner-Box2 p.text {margin-bottom: 32px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents03 .inner-Box2 p.text a {text-decoration: underline;font-size: 13px;line-height: 2.46;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents03 .inner-Box2 p.text a:hover {  }


#contents03 .inner-Box3 {margin: 0 auto 62px;position: relative;width: 1000px;padding-right: 474px;}
#contents03 .inner-Box3 h3.f-min {margin-bottom: 25px;position: relative;font-size: 24px;line-height: 2.42;letter-spacing: 0.05em;font-weight: 500;text-align: left;border-bottom: #1A1A1A 1px solid;padding-bottom: 5px;}
#contents03 .inner-Box3 h3.f-min span {font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: left;}
#contents03 .inner-Box3 figure.img {position: absolute;top: 21px;right: 0;}
#contents03 .inner-Box3 figure.img img{  }
#contents03 .inner-Box3 p.text {margin-bottom: 32px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents03 .inner-Box4 {margin: 0 auto 104px;position: relative;width: 1000px;padding-right: 474px;}
#contents03 .inner-Box4 h3.f-min {margin-bottom: 25px;position: relative;font-size: 24px;line-height: 2.42;letter-spacing: 0.05em;font-weight: 500;text-align: left;border-bottom: #1A1A1A 1px solid;padding-bottom: 5px;}
#contents03 .inner-Box4 h3.f-min span {font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: left;}
#contents03 .inner-Box4 figure.img {position: absolute;top: -120px;right: 0;}
#contents03 .inner-Box4 figure.img img{  }
#contents03 .inner-Box4 p.text {margin-bottom: 32px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents04 {margin: 0 auto 94px;position: relative;background: #fff;border: 1px solid #18382F;width: 1160px;padding-bottom: 101px;}
#contents04 p.notext {margin-bottom: 15px;position: absolute;top: -25px;left: 50%;transform: translateX(-50%);}
#contents04 p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 50px;height: 50px;text-align: center;font-size: 23px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 11px;}
#contents04 h2.f-min {margin-bottom: 25px;position: relative;font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: center;border-bottom: #999 1px solid;padding-bottom: 18px;}

#contents04 .inner-Box1 {margin: 0 auto 24px;position: relative;width: 1100px;padding: 55px 50px 0px;}
#contents04 .inner-Box1 p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents04 .inner-Box1 figure.img {position: relative;top: 0;left: 0;}
#contents04 .inner-Box1 figure.img img{  }

#contents04 .inner-Box2 {margin: 0 auto 100px;position: relative;width: 1000px;padding-right: 534px;}
#contents04 .inner-Box2 h3.f-min {margin-bottom: 25px;position: relative;font-size: 24px;line-height: 2.42;letter-spacing: 0.05em;font-weight: 500;text-align: left;border-bottom: #1A1A1A 1px solid;padding-bottom: 5px;}
#contents04 .inner-Box2 h3.f-min span {font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: left;}
#contents04 .inner-Box2 figure.img {position: absolute;top: 6px;right: 0;}
#contents04 .inner-Box2 figure.img img{  }
#contents04 .inner-Box2 p.text {margin-bottom: 32px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents04 .inner-Box2 p.text a {text-decoration: underline;font-size: 13px;line-height: 2.46;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents04 .inner-Box2 p.text a:hover {  }

#contents05 {margin: 0 auto;position: relative;background: #fff;border: 1px solid #18382F;width: 1160px;padding-bottom: 8px;}
#contents05 p.notext {margin-bottom: 15px;position: absolute;top: -25px;left: 50%;transform: translateX(-50%);}
#contents05 p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 50px;height: 50px;text-align: center;font-size: 23px;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 11px;}
#contents05 h2.f-min {margin-bottom: 25px;position: relative;font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: center;border-bottom: #999 1px solid;padding-bottom: 18px;}

#contents05 .inner-Box1 {margin: 0 auto 24px;position: relative;width: 1100px;padding: 55px 50px 0px;}
#contents05 .inner-Box1 p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents05 .inner-Box1 figure.img {position: relative;top: 0;left: 0;}
#contents05 .inner-Box1 figure.img img{  }

#contents05 .inner-Box2 {margin: 0 auto 100px;position: relative;width: 1000px;padding-right: 534px;}
#contents05 .inner-Box2 h3.f-min {margin-bottom: 25px;position: relative;font-size: 24px;line-height: 2.42;letter-spacing: 0.05em;font-weight: 500;text-align: left;border-bottom: #1A1A1A 1px solid;padding-bottom: 5px;}
#contents05 .inner-Box2 h3.f-min span {font-size: 32px;line-height: 1.81;letter-spacing: 0.05em;font-weight: 500;text-align: left;}
#contents05 .inner-Box2 figure.img {position: absolute;top: 6px;right: 0;}
#contents05 .inner-Box2 figure.img img{  }
#contents05 .inner-Box2 p.text {margin-bottom: 32px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents05 .inner-Box2 p.text a {text-decoration: underline;font-size: 13px;line-height: 2.46;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents05 .inner-Box2 p.text a:hover {  }




#contents06 {margin: 0 auto 70px;position: relative;text-align: center;background: #F6F6F4;padding-bottom: 43px;padding-top: 91px;}
#contents06 .inner-Box { margin: 0 auto; position: relative; }
#contents06 .inner-Box h2.f-min {margin-bottom: 23px;position: relative;font-size: 40px;line-height: 1.75;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents06 .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 15px;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: center;}

#contentsbottom {margin: 0 auto 100px;position: relative;}
#contentsbottom .inner-Box { margin: 0 auto; position: relative; }
#contentsbottom .inner-Box h2.f-min {margin-bottom: 28px;position: relative;font-size: 23px;line-height: 2.52;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsbottom .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 auto;width: 1040px;}
#contentsbottom .inner-Box ul li {  }
#contentsbottom .inner-Box ul li:nth-child(2) {margin-right: 0px;position: relative;right: -80px;}
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }

}
@media screen and (min-width:768px) and ( max-width:1450px) {
	

	
}

@media screen and (max-width: 767px) {



#link01,
#link02,
#link03,
#link04,
#link05
{display: block; padding-top: 43.48vw; margin-top: -43.48vw;}

#contentsmain {margin: 0 auto -126.2vw;position: relative;padding: 2.48vw 0 0;z-index: 3;}
#contentsmain h2 {margin-bottom: 10.74vw;position: relative;font-size: 6.28vw;line-height: 1.85;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsmain h2::before{content: "";width: 14.35vw;height: 0.48vw;display: block;background: #18382E;position: absolute;bottom: -5vw;left: 50%;transform: translateX(-50%);}


#contentsmain .inner-Box {margin: 0 2vw 0.0vw;position: relative;padding-top: 10vw;}
#contentsmain .inner-Box ul.list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsmain .inner-Box ul li {margin-right: 0vw;width: 50%;margin-bottom: 1.2vw;}
#contentsmain .inner-Box ul li:nth-child(2n) { margin-right: 0.0vw; }
#contentsmain .inner-Box ul li:nth-child(5) {margin-right: 0.0vw;margin-left: 24vw;}
#contentsmain .inner-Box ul li figure {  }
#contentsmain .inner-Box ul li a {  }
#contentsmain .inner-Box ul li a:hover {  }

.backk{background: #F6F6F4;padding: 138.31vw 5.2vw 0.8vw;}
#contentsmain p.subttl{font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;margin: 0 5.5vw 9.6vw;}
#contents01 {margin: 0 auto 14.71vw;position: relative;background: #fff;border: 0.24vw solid #18382F;padding-top: 0vw;}
#contents01 p.notext {margin-bottom: 3.62vw;position: absolute;top: -5.4vw;left: 50%;transform: translateX(-50%);}
#contents01 p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 10.58vw;height: 10.58vw;text-align: center;font-size: 4.36vw;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 2.66vw;}
#contents01 h2.f-min {margin-bottom: 3.34vw;position: relative;border-bottom: #999 0.24vw solid;padding-bottom: 4.35vw;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.05em;font-weight: 500;text-align: center;}

#contents01 .inner-Box1 {margin: 0 auto 9.79vw;position: relative;padding: 9.59vw 3.68vw 0.0vw;}
#contents01 .inner-Box1 p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box1 figure.img {position: relative;top: 0;left: 0;}
#contents01 .inner-Box1 figure.img img{  }

#contents01 .inner-Box2 {margin: 0 3.7vw 10.8vw;position: relative;background: #F6F6F4;padding: 0 4.36vw 4.7vw;}
#contents01 .inner-Box2 h3.f-min {margin-bottom: 0vw;position: relative;color: #fff;top: -4vw;font-size: 5.56vw;line-height: 1.68;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inner-Box2 h3.f-min span {display: inline-block;background: #18382E;padding: 0 0 0;width: 44.33vw;border-radius: 0.97vw;}
#contents01 .inner-Box2 p.text {margin-bottom: 5.56vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box2 figure.img01 {position: relative;top: 0;left: 0;margin: 0 2.7vw;}
#contents01 .inner-Box2 figure.img01 img{  }

#contents01 .inner-Box3 {margin: 0 3.7vw 10.8vw;position: relative;background: #F6F6F4;padding: 0 4.36vw 4.7vw;}
#contents01 .inner-Box3 h3.f-min {margin-bottom: 0vw;position: relative;color: #fff;top: -4vw;font-size: 5.56vw;line-height: 1.68;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inner-Box3 h3.f-min span {display: inline-block;background: #18382E;padding: 0 0 0;width: 44.33vw;border-radius: 0.97vw;}
#contents01 .inner-Box3 p.text {margin-bottom: 5.56vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box3 figure.img01 {position: relative;top: 0;left: 0;margin: 0 2.7vw;}
#contents01 .inner-Box3 figure.img01 img{  }

#contents01 .inner-Box4 {margin: 0 3.7vw 8.5vw;position: relative;padding-right: 0vw;}
#contents01 .inner-Box4 h4.f-min {margin-bottom: 4.71vw;position: relative;border-bottom: #1A1A1A 0.24vw solid;padding-bottom: 2.21vw;font-size: 4.83vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inner-Box4 figure.photo {position: relative;top: 0;right: 0;margin-bottom: 3.7vw;}
#contents01 .inner-Box4 figure.photo img{  }
#contents01 .inner-Box4 p.text {margin-bottom: 7.45vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}



#contents02 {margin: 0 auto 14.71vw;position: relative;background: #fff;border: 0.24vw solid #18382F;padding-top: 0vw;}
#contents02 p.notext {margin-bottom: 3.62vw;position: absolute;top: -5.4vw;left: 50%;transform: translateX(-50%);}
#contents02 p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 10.58vw;height: 10.58vw;text-align: center;font-size: 4.36vw;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 2.66vw;}
#contents02 h2.f-min {margin-bottom: 3.34vw;position: relative;border-bottom: #999 0.24vw solid;padding-bottom: 4.35vw;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.05em;font-weight: 500;text-align: center;}

#contents02 .inner-Box1 {margin: 0 auto 10.99vw;position: relative;padding: 9.59vw 3.68vw 0.0vw;}
#contents02 .inner-Box1 p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents02 .inner-Box1 figure.img {position: relative;top: 0;left: 0;}
#contents02 .inner-Box1 figure.img img{  }


#contents02 .inner-Box2 {margin: 0 4vw;position: relative;padding-right: 0vw;}
#contents02 .inner-Box2 h3.f-min {margin-bottom: 5.04vw;position: relative;border-bottom: #1A1A1A 0.24vw solid;padding-bottom: 2.21vw;font-size: 4.83vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents02 .inner-Box2 h3.f-min span {font-size: 5.8vw;line-height: 1.58;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents02 .inner-Box2 figure.img {position: relative;top: 0vw;right: 0;margin-bottom: 4.6vw;}
#contents02 .inner-Box2 figure.img img{  }
#contents02 .inner-Box2 p.text {margin-bottom: 7.73vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents02 .inner-Box2 p.text a {text-decoration: underline;font-size: 3.14vw;line-height: 2.46;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents02 .inner-Box2 p.text a:hover {  }

#contents03 {margin: 0 auto 14.71vw;position: relative;background: #fff;border: 0.24vw solid #18382F;padding-top: 0vw;}
#contents03 p.notext {margin-bottom: 3.62vw;position: absolute;top: -5.4vw;left: 50%;transform: translateX(-50%);}
#contents03 p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 10.58vw;height: 10.58vw;text-align: center;font-size: 4.36vw;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 2.66vw;}
#contents03 h2.f-min {margin-bottom: 3.34vw;position: relative;border-bottom: #999 0.24vw solid;padding-bottom: 4.35vw;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.05em;font-weight: 500;text-align: center;}

#contents03 .inner-Box1 {margin: 0 auto 10.99vw;position: relative;padding: 9.59vw 3.68vw 0.0vw;}
#contents03 .inner-Box1 p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents03 .inner-Box1 figure.img {position: relative;top: 0;left: 0;}
#contents03 .inner-Box1 figure.img img{  }


#contents03 .inner-Box2 {margin: 0 4vw;position: relative;padding-right: 0vw;}
#contents03 .inner-Box2 h3.f-min {margin-bottom: 5.04vw;position: relative;border-bottom: #1A1A1A 0.24vw solid;padding-bottom: 2.21vw;font-size: 4.83vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents03 .inner-Box2 h3.f-min span {font-size: 5.8vw;line-height: 1.58;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents03 .inner-Box2 figure.img {position: relative;top: 0vw;right: 0;margin-bottom: 4.6vw;}
#contents03 .inner-Box2 figure.img img{  }
#contents03 .inner-Box2 p.text {margin-bottom: 7.73vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents03 .inner-Box2 p.text a {text-decoration: underline;font-size: 3.14vw;line-height: 2.46;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents03 .inner-Box2 p.text a:hover {  }

#contents03 .inner-Box3 {margin: 0 4vw;position: relative;padding-right: 0vw;}
#contents03 .inner-Box3 h3.f-min {margin-bottom: 5.04vw;position: relative;border-bottom: #1A1A1A 0.24vw solid;padding-bottom: 2.21vw;font-size: 4.83vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents03 .inner-Box3 h3.f-min span {font-size: 5.8vw;line-height: 1.58;letter-spacing: 0.05em;font-weight: 500;text-align: center;display: block;}
#contents03 .inner-Box3 figure.img {position: relative;top: 0vw;right: 0;margin-bottom: 4.6vw;}
#contents03 .inner-Box3 figure.img img{  }
#contents03 .inner-Box3 p.text {margin-bottom: 7.73vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents03 .inner-Box3 p.text a {text-decoration: underline;font-size: 3.14vw;line-height: 2.46;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents03 .inner-Box3 p.text a:hover {  }

#contents03 .inner-Box4 {margin: 0 4vw;position: relative;padding-right: 0vw;}
#contents03 .inner-Box4 h3.f-min {margin-bottom: 5.04vw;position: relative;border-bottom: #1A1A1A 0.24vw solid;padding-bottom: 2.21vw;font-size: 4.83vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents03 .inner-Box4 h3.f-min span {font-size: 5.8vw;line-height: 1.58;letter-spacing: 0.05em;font-weight: 500;text-align: center;display: block;}
#contents03 .inner-Box4 figure.img {position: relative;top: 0vw;right: 0;margin-bottom: 4.6vw;}
#contents03 .inner-Box4 figure.img img{  }
#contents03 .inner-Box4 p.text {margin-bottom: 7.73vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents03 .inner-Box4 p.text a {text-decoration: underline;font-size: 3.14vw;line-height: 2.46;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents03 .inner-Box4 p.text a:hover {  }

#contents04 {margin: 0 auto 14.71vw;position: relative;background: #fff;border: 0.24vw solid #18382F;padding-top: 0vw;}
#contents04 p.notext {margin-bottom: 3.62vw;position: absolute;top: -5.4vw;left: 50%;transform: translateX(-50%);}
#contents04 p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 10.58vw;height: 10.58vw;text-align: center;font-size: 4.36vw;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 2.66vw;}
#contents04 h2.f-min {margin-bottom: 3.34vw;position: relative;border-bottom: #999 0.24vw solid;padding-bottom: 4.35vw;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.05em;font-weight: 500;text-align: center;}

#contents04 .inner-Box1 {margin: 0 auto 4.99vw;position: relative;padding: 9.59vw 3.68vw 0.0vw;}
#contents04 .inner-Box1 p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents04 .inner-Box1 figure.img {position: relative;top: 0;left: 0;}
#contents04 .inner-Box1 figure.img img{  }


#contents04 .inner-Box2 {margin: 0 4vw;position: relative;padding-right: 0vw;}
#contents04 .inner-Box2 h3.f-min {margin-bottom: 5.04vw;position: relative;border-bottom: #1A1A1A 0.24vw solid;padding-bottom: 2.21vw;font-size: 4.83vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents04 .inner-Box2 h3.f-min span {font-size: 5.8vw;line-height: 1.58;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents04 .inner-Box2 figure.img {position: relative;top: 0vw;right: 0;margin-bottom: 4.6vw;}
#contents04 .inner-Box2 figure.img img{  }
#contents04 .inner-Box2 p.text {margin-bottom: 7.73vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents04 .inner-Box2 p.text a {text-decoration: underline;font-size: 3.14vw;line-height: 2.46;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents04 .inner-Box2 p.text a:hover {  }

#contents05 {margin: 0 auto 14.71vw;position: relative;background: #fff;border: 0.24vw solid #18382F;padding-top: 0vw;}
#contents05 p.notext {margin-bottom: 3.62vw;position: absolute;top: -5.4vw;left: 50%;transform: translateX(-50%);}
#contents05 p.notext span.f-en {display: block;background: #18382E;color: #fff;width: 10.58vw;height: 10.58vw;text-align: center;font-size: 4.36vw;line-height: 1.3;letter-spacing: 0.05em;font-weight: 400;text-align: center;padding-top: 2.66vw;}
#contents05 h2.f-min {margin-bottom: 3.34vw;position: relative;border-bottom: #999 0.24vw solid;padding-bottom: 4.35vw;font-size: 5.8vw;line-height: 1.67;letter-spacing: 0.05em;font-weight: 500;text-align: center;}

#contents05 .inner-Box1 {margin: 0 auto 10.99vw;position: relative;padding: 9.59vw 3.68vw 0.0vw;}
#contents05 .inner-Box1 p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents05 .inner-Box1 figure.img {position: relative;top: 0;left: 0;}
#contents05 .inner-Box1 figure.img img{  }


#contents05 .inner-Box2 {margin: 0 4vw;position: relative;padding-right: 0vw;}
#contents05 .inner-Box2 h3.f-min {margin-bottom: 5.04vw;position: relative;border-bottom: #1A1A1A 0.24vw solid;padding-bottom: 2.21vw;font-size: 4.83vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents05 .inner-Box2 h3.f-min span {font-size: 5.8vw;line-height: 1.58;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents05 .inner-Box2 figure.img {position: relative;top: 0vw;right: 0;margin-bottom: 4.6vw;}
#contents05 .inner-Box2 figure.img img{  }
#contents05 .inner-Box2 p.text {margin-bottom: 7.73vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents05 .inner-Box2 p.text a {text-decoration: underline;font-size: 3.14vw;line-height: 2.46;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents05 .inner-Box2 p.text a:hover {  }

#contents06 {margin: 0 auto 9.11vw;position: relative;text-align: center;background: #F6F6F4;padding-bottom: 10.39vw;}
#contents06 .inner-Box { margin: 0 4vw; position: relative; }
#contents06 .inner-Box h2.f-min {margin-bottom: 5.26vw;position: relative;font-size: 5.8vw;line-height: 1.75;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents06 .inner-Box p.text {margin-bottom: 0.25vw;position: relative;font-size: 3.62vw;line-height: 2.13;letter-spacing: 0.05em;font-weight: 400;text-align: center;}

#contentsbottom {margin: 0 auto 5.15vw;position: relative;}
#contentsbottom .inner-Box { margin: 0 4vw; position: relative; }
#contentsbottom .inner-Box h2.f-min {margin-bottom: 5.56vw;position: relative;font-size: 4.11vw;line-height: 1.76;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsbottom .inner-Box ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#contentsbottom .inner-Box ul li {margin-bottom: 7vw;}
#contentsbottom .inner-Box ul li:nth-child(2) {margin-right: 0.0vw;position: relative;right: 0vw;}
#contentsbottom .inner-Box ul li figure {  }
#contentsbottom .inner-Box ul li a {  }
#contentsbottom .inner-Box ul li a:hover {  }



}